#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 butcher
version:              1.3.3.2
visibility:           public
id:                   butcher-1.3.3.2-HUZqccuQurNEBy7PBN5thm
key:                  butcher-1.3.3.2-HUZqccuQurNEBy7PBN5thm
license:              BSD-3-Clause
copyright:            Copyright (C) 2016-2020 Lennart Spitzner
maintainer:           Lennart Spitzner <hexagoxel@hexagoxel.de>
author:               Lennart Spitzner
stability:            experimental
homepage:             https://github.com/lspitzner/butcher/
synopsis:
    Chops a command or program invocation into digestable pieces.

description:
    See the <https://github.com/lspitzner/butcher/blob/master/README.md README> (it is properly formatted on github).

category:             UI
abi:                  88e06f4e402196299af4b46d32b08c1b
exposed:              True
exposed-modules:
    UI.Butcher.Monadic UI.Butcher.Monadic.BuiltinCommands
    UI.Butcher.Monadic.Command UI.Butcher.Monadic.Flag
    UI.Butcher.Monadic.IO UI.Butcher.Monadic.Interactive
    UI.Butcher.Monadic.Param UI.Butcher.Monadic.Pretty
    UI.Butcher.Monadic.Types

hidden-modules:
    UI.Butcher.Monadic.Internal.Types UI.Butcher.Monadic.Internal.Core

import-dirs:          /usr/lib/ghc-8.10.3/site-local/butcher-1.3.3.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/butcher-1.3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/butcher-1.3.3.2
hs-libraries:         HSbutcher-1.3.3.2-HUZqccuQurNEBy7PBN5thm
depends:
    base-4.14.1.0 bifunctors-5.5.8-IHzVeGxwujQESiKBBKUNZ0
    containers-0.6.2.1 deque-0.4.3-CAG4MbBcIRkJHD09udwkNz
    extra-1.7.9-AbslQZHhULfGhjSCwI9dbf
    free-5.1.5-G8wQ6fWwcMG5Gh0VbJ4QIe
    microlens-0.4.11.2-9caS3Frz8K54yIHXMtlddL
    microlens-th-0.4.3.8-Dz0myLFHWMh9n859WtyR1Z mtl-2.2.2
    multistate-0.8.0.3-EfY3QPPTIB43vxGFTRh7Zl pretty-1.1.3.6
    transformers-0.5.6.2 unsafe-0.0-24urQzVt9PWBSwlXDCq1I6
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-butcher/html/butcher.haddock
haddock-html:         /usr/share/doc/haskell-butcher/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

